# Class UpdateListNameAndDescriptionDto | ADAS
Represents a data transfer object used to update the name and description of a list.

# Class UpdateListNameAndDescriptionDto

Namespace
  adas_core.Domain.Models.DTO

Assembly
  adas-core.Domain.dll

Represents a data transfer object used to update the name and description of a list.

    public class UpdateListNameAndDescriptionDto

Inheritance
  object
  UpdateListNameAndDescriptionDto

Inherited Members
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)

## Properties

### Description

    public string? Description { get; set; }

#### Property Value

string

### Name

    public string? Name { get; set; }

#### Property Value

string